﻿/* 이 CSS파일은 공통 News CSS  */

/*헤드라인뉴스박스*/
.HeadLineNewsBox{ margin-bottom:10px; }

/*서브메인 톱기사*/
.NewsSubMainTitleBox{font-family: '돋움';font-size:19pt; font-weight:bold; padding-top:0px; padding-bottom:0px; letter-spacing:-2px; clear: both; line-height:28px}
.NewsSubMainSubTitleBox{font-family: '돋움';font-size:13pt; font-weight:bold; letter-spacing:0px; margin: 7px 0px; clear:both; line-height:18px}

.NewsSpecialMainTitleBox{font-family: '돋움';font-size:19pt; font-weight:bold; padding-top:15px; padding-bottom:2px; letter-spacing:-1px;clear: both;}
.BigSpecialTitle{color:#004276}
A.BigSpecialTitle{color:#004276}
A:Hover.BigSpecialTitle{color:#0066ff}

.BigTitle{color:#004276}
A:Link.BigTitle{color:#004276}
A:Visited.BigTitle{color:#004276}
A:Hover.BigTitle{color:#0066ff}
.SmallTitle{color:#666666}
A:Link.SmallTitle{color:#666666}
A:Visited.SmallTitle{color:#666666}
A:Hover.SmallTitle{color:#0066ff}

/*메인 탑중기사목록*/
.NewsMainMiddleTitleBox {padding: 0px; width: 400px; clear:both}
.NewsMainMiddleTitleBox ul {list-style:none; padding:0; margin:0px; clear: both}
.NewsMainMiddleTitleBox ul li {padding-left:0px; font-family: '돋움';border-top: 1px dotted #CCC; padding-top:10px; margin-bottom:5px }
.NewsMainMiddleTitleBox .MtitBox{ margin-bottom:5px;}
.NewsMainMiddleTitleBox .StitBox{line-height:16px; height:33px}
.NewsMainMiddleTitleBox .BigTitle { font-size:16px; color:#333; font-weight:bold; letter-spacing:-2px;}
.NewsMainMiddleTitleBox .SmallTitle { font-size:13px;  font-weight: bold ; letter-spacing:-1px;}

/* 메인 기획특집 박스 */
.MSPList {list-style:none; padding:0; margin:0px; position:relative}
.MSPList li {line-height:20px;  margin:0 0 0 130px; background-image: url('/images/DotGray2.gif'); background-repeat:no-repeat;  background-position:0 7px; padding-left:6px;}
.MSPList .Img { position:absolute; top:0px; left:0;text-align:center; background-image:none; width:115px; margin-left:0; line-height:16px;}

/*에이블뉴스플러스 목록*/
.AbleNewsPlusDL dl {width: 315px; float: left; line-height:21px; padding-top:10px}
.AbleNewsPlusDL dl dt {border-bottom: 1px solid #CCCCCC;margin-bottom: 8px;position:relative;font-weight:bold;color:#6600cc;}
.AbleNewsPlusDL dl dd {line-height:18px; clear:both}

/*메인 서브기사목록*/
.SubNewsList {}
.SubNewsList ul {list-style:none; padding:0; margin:0px}
.SubNewsList li {padding-left:0px; font-family: '돋움'; font-size:15px; font-weight:bold;	color:#004276;	letter-spacing:-1px; margin-bottom:8px; padding-top:3px}

/*서브메인의 서브기사목록*/
.SubNewsList2 ul {list-style:none; padding:0; margin:0px}
.SubNewsList2 li {padding-left:0px;font:bold 11pt "돋움";	color:#004276;	letter-spacing:-2px; margin: 10px 0px 0px; line-height:1.4em;}

/*서브메인의 포토박스*/
.PhotoBox240 {border: 1px solid #d8d8d8; width:220px; padding:10px 9px 0px; margin-bottom:10px; position:relative}
.PhotoBox240 li{text-align:center; padding:5px 5px 0px; float:left; width:100px; letter-spacing:-1px}
.PhotoBox240 .Photo{}

.PhotoBox260 {border: 1px solid #d8d8d8; width:240px; padding:10px 9px 0px; margin-bottom:10px; position:relative}
.PhotoBox260 li{text-align:center; padding:5px 5px 0px; float:left; width:110px}
.PhotoBox260 .Photo{}

/*메인 서브기사의 관련기사*/
.RelatedNewsList ul,
.RelatedNewsList ul li{margin:0; padding:0; clear:both}
.RelatedNewsList ul {list-style:none; padding:0; margin-bottom:3px}
.RelatedNewsList ul li{font-family:'돋움' ; font-size:12px; font-weight: normal; line-height:18px; color: #666666; margin: 0px 3px 1px; letter-spacing: -1px; background:url(/images/IconRelated1.gif) 2px 1px no-repeat; padding-left:20px; border-top:none; padding-top:2px}
.RelatedNewsList ul li span{position:absolute; visibility:hidden; z-index:-1;}
.RelatedNewsList .icon{ margin-bottom:3px}

/*전체기사목록 카테고리 관련*/
.NewsServBox {padding:3px 0px; background-color:#F5F5F5 ; margin-bottom:5px;border-bottom: 1px solid #CCCCCC}
.NewsServBox ul {list-style:none; padding:0; overflow:hidden;margin:0px;}
.NewsServBox li {float:left; width:69px;margin-right:0px; padding-top:3px; padding-left:0px; letter-spacing:-1px; color:#666666; text-align:center}

/* 전체기사 테이블기본 */
.NewsListBasic {border-top: 1px solid #BFBFBF;border-bottom: 1px solid #BFBFBF; margin-top:2px; margin-bottom:15px}
.NewsListBasic th{background:url(/Images/ControlBarBG.gif) repeat-x;border-top: 1px solid #F1F1F1;border-bottom: 1px solid #BFBFBF; padding-top:2px; font-weight:normal; text-align:center; word-spacing:2px; font-size:9pt; height:29px}
.NewsListBasic td{font-family:"돋움";font-size:9pt;border-bottom: 1px solid #F1F1F1; padding-top:8px; padding-bottom:7px; font-weight:normal; letter-spacing:0px; word-spacing:-2px}
.NewsListBasic .Category{font-size:9pt; color:#666666}
.NewsListBasic .Subject{color:#333333}
.NewsListBasic .Writer{color:#333333; text-align:center; letter-spacing:-1px}
.NewsListBasic .Date{font-size:8pt;color:#666666; text-align:center; letter-spacing:0px}

/***기사페이지관련***/
#NewsContentTotalDiv {width:960px; text-align:left ;clear:both; padding-bottom:10px; position:relative; overflow: auto /*background:url(/images/NewsContentDivBg.gif) repeat-y*/;}
#NewsContentDiv {width:700px; float:left ;height:auto;}
#NewsContentLeftDiv {width:100px; float:left; text-align:left; background-color:#FFFFFF; position:relative}
#NewsContentMainDiv {float:left; width:570px;padding :0px 15px; padding-bottom:5px; height:100%;}
#NewsContentMainDiv .input{color: #282828;	background-color: #FFFFFF ;	border: 1px solid #BFBFBF;	font-family: 굴림;	font-size: 9pt; height:15px; padding-top:4px}
#NewsContentRightDiv {width:260px;float:left}
#NewsContent {font-family:'굴림'; font-size:12pt; line-height:24px; margin-bottom:15px; clear:both; background-color:#FFFFFF; width:570px; overflow:hidden}

.NewsTitleBox {font-family:'돋움'; font-size:19pt; font-weight:bold; padding-top:20px; padding-bottom:15px; color:#000066; letter-spacing:-2px; clear: both; line-height:32px}
.SooHwaBox {float:left; padding: 25px 5px 0px}
.NewsSubTitleBox{font-family:'돋움'; font-size:12pt; font-weight:bold; color:#663300; letter-spacing:0px; margin: 5px 0px; clear:both}

/* 기사 본문안 이미지 정렬*/
.PhotoBox { padding:0 2px}
.PhotoBox .DivCenter{ margin:0 auto; margin-bottom:20px}
.PhotoBox .DivLeft{ float:left; margin: 0 20px 20px 0}
.PhotoBox .DivRight{ float:right; margin: 0 0 20px 20px}
.PhotoBoxImg{padding:0; border:1px solid #555555}
.PhotoComment {font-size:12px;font-family:"돋움"; line-height:15px; word-break:break-all; word-wrap:break-word; display:inline-block; padding:3px}
.PhotoComment .Point{ font-size:10px; color:#999}
.PhotoComment .PhotoGO{float:right;margin-left:3px}
.RelatedBox {margin: 3px 0 ;border:1px solid #EAEAEA; background-color:#F5F5F5; color: #333333; padding:3px 5px; font-family:"돋움" ;font-size:12px; margin-bottom:10px; line-height:18px; max-width:350px}
.RelatedBox span{ display:inline-block; font-weight:bold}
.RelatedBox li{border-top:#EFEFEF 1px solid; padding:2px; letter-spacing:-1px}

#hlPdsUrl {margin-top:20px}

/*기사페이지의 왼쪽 메뉴박스*/
#NewsLeftCategoryName{ margin:0;background: url(/images/LeftMenu/NewsLeftCategoryBG.gif) no-repeat; width:96px; height:35px; font-family:  '돋움' ; font-size: 13pt ;  font-weight: bold; color:#FFFFFF ; letter-spacing:-1px; padding: 16px 4px 0px 0px; text-align:center}

#NewsLeftMenuBox {margin-bottom:5px; border:1px solid #61b0ed; padding:5px 1px 5px 10px; background-color:#FFFFFF;}
#NewsLeftMenuBox ul{ list-style:none ;margin:0px 0px; padding:0px}
#NewsLeftMenuBox li{ margin:3px 0px; padding:0px; color:#666666}

#LeftMenuBox {margin-bottom:5px; border:1px solid #d8d8d8; padding:5px 1px 5px 10px; background-color:#FFFFFF;}
#LeftMenuBox ul{ list-style:none ;margin:0px 0px; padding:0px}
#LeftMenuBox li{ margin:3px 0px; padding:0px; color:#666666}

#InfoLeftMenuBox {margin-bottom:5px; border:1px solid #61b0ed; padding:5px 1px 5px 10px; background-color:#FFFFFF;}
#InfoLeftMenuBox ul{ list-style:none ;margin:0px 0px; padding:0px}
#InfoLeftMenuBox li{ margin:3px 0px; padding:0px; color:#666666}

#SpecialLeftMenuBox {margin-bottom:5px; border:1px solid #61b0ed; padding:5px 3px 5px 5px; background-color:#FFFFFF;}
#SpecialLeftMenuBox ul{ list-style:none ;margin:0px 0px; padding:0px; font-weight:normal}
#SpecialLeftMenuBox li{ margin:5px 0px; padding:0px; color:#666666; letter-spacing:-1px; font-size:9pt; line-height:1.3em;}

#OpinionLeftMenuBox {margin-bottom:5px; border:1px solid #61b0ed; padding:5px 5px 5px 5px; background-color:#FFFFFF;}
#OpinionLeftMenuBox ul{ list-style:none ;margin:0px 0px; padding:0px; font-weight:normal}
#OpinionLeftMenuBox li{ font-family:"굴림" ;margin:5px 0px; padding:0px; color:#666666; letter-spacing:-1px; font-size:9pt; line-height:1.3em; border-bottom: solid 1px #EAEAEA}

/*검색결과페이지*/
.BarSky{background:url(/Images/BarBGSky.gif) repeat-x;padding-top:4px; word-spacing:1px; font-size:9pt; height:30px; padding-left:20px}
.BarSky li{float:left; padding-left:13px; padding-right:13px}
.BarSky .N{ padding-top:4px}
.BarSky .N a{color:#FFF}
.BarSky .P{border-left: 1px solid #80bdd8; border-right: 1px solid #80bdd8; border-top: 1px solid #80bdd8; border-bottom: 2px solid #FFFFFF; background-color:#FFFFFF; padding-top:5px ;height:20px; font-weight: bold}

.SearchOptionLinkBox{ text-align:right; clear:both}
.SearchOptionLinkBox img{ padding-right:3px; padding-bottom:1px; padding-left:15px}

.SearchPhotoImg ul {list-style:none; padding:0px;clear:both;margin:0px}
.SearchPhotoImg li {display:inline;float:left;width:150px;height:180px;text-align:left; word-spacing:-1px;padding-top:10px; line-height:16px; padding-right:30px}

.SearchMovieImg ul {list-style:none; padding:0px;clear:both;margin:0px}
.SearchMovieImg li {display:inline;float:left;width:150px;height:180px;text-align:left; word-spacing:-1px;padding-top:10px; line-height:16px; padding-right:30px}

.SearchSiteList {}
.SearchSiteList dl{padding-top:15px}
.SearchSiteList dt{margin-bottom:15px; font-size:10pt; line-height:22px}

/*인기검색단어순위 아이콘*/
.IconWordRankey{ padding-right:2px; vertical-align:middle}

/*  텍스트한줄광고 */
.TextAdList ul {list-style:none; padding:0; font-size:9pt; margin:0px; font-family:"돋움";word-spacing:-1px; font-weight:normal; margin-bottom:3px}
.TextAdList li {padding-left:9px; background: url(/images/DotGray.gif) no-repeat 0px 7px; line-height:19px; font-weight:bold; letter-spacing:-1px }
.TextAdList .C1{ color: #333333}
.TextAdList .C2{ color: #660033}


/*바로가기 박스*/
.ServBox260 {background:url(/Images/BoxBG.gif) no-repeat 0px bottom; padding:0px 5px 5px 3px; margin-bottom:10px}
.ServBox260 ul {list-style:none; padding:0px;margin:0px;}
.ServBox260 li {float:left;width:78px;height:20px; padding:3px 0px 0px 8px;letter-spacing:-1px;}
/*타이틀설명 히든으로 (시각장애인)*/
.hidden_phrase{visibility:hidden;width:0;height:0;overflow:hidden;position:absolute;top:-10000px;font-size:0;line-height:0}
#navibest_list2{display:none;}
#navibest_area .prev_next{position:absolute; z-index:11; top:74px; left:184px}
.prev_next{width:48px; }
.prev_next button{display:block;height:16px;overflow:hidden;position:absolute;top:0;background:url(/images/NaviBestBtn.gif) no-repeat;border:none;text-indent:-3000em;cursor:pointer;}
.prev_next .prev{width:24px;left:0;}
.prev_next .next{width:24px;left:24px;background-position:-24px 0px;}

/*회원가입*/
#JoinDiv{width:640px; text-align:center}
#JoinDiv th{ border-bottom:2px solid #005AA5; text-align:left; color:#005AA5}
#JoinDiv td{text-align:left}
#JoinDiv .file{color: #282828;	background-color: #FFFFFF ;	border: 1px solid #BFBFBF;	font-family: 굴림;	font-size: 9pt; height:18px; padding-top:2px}
#JoinDiv .TextareaA{ text-align:left;height:150px; padding:20px 18px 0 20px; border:1px solid #BFBFBF; overflow:auto;}
#JoinDiv .TextareaB{width:400px; height:100px; border:1px #BFBFBF solid; font-size: 9pt; font-family:"돋움"; line-height:20px}
#JoinDiv .TdColorA {background-color: #edf0fa; color:#005AA5; border-bottom: 1px solid #d2dbe7; padding:5px; width:100px}
#JoinDiv .TdColorB {background-color: #fcfcfc; color:#666666; border-bottom: 1px solid #d2dbe7; padding:5px}
#JoinDiv  th{ border-bottom:2px solid #005AA5; text-align:left; color:#005AA5}

/*회원가입 작은작업창*/
#JoinPopupDiv .TableA {border-top:2px solid #005AA5; text-align:left; color:#005AA5}
#JoinPopupDiv .TdColorA {background-color: #edf0fa; color:#005AA5; border-bottom: 1px solid #d2dbe7; padding:5px;}
#JoinPopupDiv .TdColorB {background-color: #fcfcfc; color:#666666; border-bottom: 1px solid #d2dbe7; padding:5px}

/*정보세상관련*/
.InfoMainList {width:290px; float:left}
.InfoMainList dt{font-weight:bold;border-bottom: 1px solid #BFBFBF; position:relative; clear:both}
.InfoMainList dd{border-top: 2px solid #F1F1F1; padding: 7px 0px 10px}
.InfoMainList ul{}
.InfoMainList ul li{ padding-bottom:2px}

/*오피니언관련*/

.ColumnLinkList {width:320px; float:left; padding-right:10px}
.ColumnLinkList dl{ width:320px}
.ColumnLinkList dt{ float:left; width:155px; padding:0px 5px 7px 0px}

.ColumnLinkListN {}
.ColumnLinkListN dl{}
.ColumnLinkListN dt a{ float:left;position: relative; width:265px; padding:5px 5px 5px 5px;min-height: 44px; border: 1px solid #d8d8d8; margin: 0 4px 8px 4px;}
.ColumnLinkListN .ColumnImageBox{ float: left; width: 60px; height: 50px;  position: relative; vertical-align: middle;  overflow: hidden; margin-right: 10px}
.ColumnLinkListN img{ position: absolute; width: 60px; top: -5px; bottom: 0; height: 60px }
.ColumnLinkListN .ColumnTit{ float: left;; width: 190px; display: inline-block;  font-family: '맑은 고딕'; font-size: 14px; font-weight: bold; word-break:keep-all; letter-spacing: -1px; line-height: 20px; height: 50px; vertical-align: middle}
.ColumnLinkListN p{ padding: 0; margin: 4px 0}
.ColumnLinkListN dt a:hover{ border-color: #7aaefd; background-color: #007adc; color: white;transition: all 0.5s}

/* 메인용 가로680 사이즈 쇼핑박스 */
.NMShopingBox680 { overflow:hidden; position:relative}
.NMShopingBox680 dd {float:left; padding-bottom:5px; width:240px; padding-right:5px;letter-spacing:-1px;}
.NMShopingBox680 img { margin-bottom:2px; margin-right:3px;float:left}
.NMShopingBox680 .S { font-size:11px; color:#666;}

/* 메인용 가로680 사이즈 쇼핑박스안에 추천상품들 */
.NMSBPrmu680 {}
.NMSBPrmu680 ul{text-align:center}
.NMSBPrmu680 li{float:left; width:132px;margin-bottom:5px; height:58px; line-height:13px; text-align:left; padding-top:7px}
.NMSBPrmu680 img{ width:60px; float:left; margin-left:5px; margin-right:5px}
.NMSBPrmu680 .Name {font-size:12px; font-weight:bold; letter-spacing:0px; margin-top:15px}
.NMSBPrmu680 .Company {font-size:10px; color:#777777; letter-spacing:-1px; display:none}
.NMSBPrmu680 .Price {font-size:11px; color:#666666; letter-spacing:0px}

/* 메인용 가로260 사이즈 쇼핑박스 */
.NMShopingBox260 { overflow:hidden; position:relative}
.NMShopingBox260 dt {height:50px; padding-bottom:5px}
.NMShopingBox260 img { margin-bottom:2px; margin-right:5px; float:left}
.NMShopingBox260 .M { font-size:9pt; font-weight:bold; padding-top:3px;}
.NMShopingBox260 .S { font-size:8pt; color:#777777; letter-spacing:-1px; line-height:12px; padding-top:2px}

/* 메인용 가로260 사이즈 쇼핑박스안에 추천상품들 */
.NMSBPrmu260 {}
.NMSBPrmu260 ul{text-align:center}
.NMSBPrmu260 li{float:left; width:75px; text-align:center; margin-bottom:5px; height:110px; line-height:13px}
.NMSBPrmu260 img{ width:75px; float:left;}
.NMSBPrmu260 .Name {font-size:12px; font-weight:bold; letter-spacing:0px}
.NMSBPrmu260 .Company {font-size:10px; color:#777777; letter-spacing:-1px; display:none}
.NMSBPrmu260 .Price {font-size:11px; color:#666666; letter-spacing:0px}

/* 기사용 쇼핑박스 */
.ShopingBox2 {border:1px solid #CCCCCC; margin:0; background-color:#FFFFFF; padding:3px}
.ShopingBox2 dt {padding-bottom:5px;text-align:center}
.ShopingBox2 img {margin-bottom:0px;}
.ShopingBox2 .M { font-size:9pt; font-weight:bold;}
.ShopingBox2 .S { font-size:8pt; color:#777777; letter-spacing:-1px; line-height:12px; padding-top:2px}

/*자립센터찾기*/
.MapAllList{padding: 3px 0px;background-color:#FFFFFF; margin: 0px 3px}
.MapAllList ul{list-style:none; padding: 0px 7px;margin:0px}
.MapAllList li{ float:left ; width:50px;height:20px;margin-right:0px;letter-spacing:-1px; margin-left:10px; padding-top:5px;font-weight:bold; background: url(/Images/Triangle1.gif) 1px 9px no-repeat; color:#4F4F4F; padding-left:8px; text-align:left; font-size:11pt;}

.MapSubList{padding: 3px 0px;background-color:#FFFFFF; margin: 0px 3px}
.MapSubList ul{list-style:none; padding: 0px 7px;margin:0px}
.MapSubList li{ float:left ; width:60px;height:20px;margin-right:0px;letter-spacing:-1px; margin-left:10px; padding-top:5px;font-weight:bold; background: url(/Images/Triangle1.gif) 1px 9px no-repeat; color:#4F4F4F; padding-left:8px; text-align:left; font-size:11pt;}

/*기획특집용 테이블 */
.BoardSpecial {margin-top:5px; margin-bottom:15px;  text-align:left}
.BoardSpecial th{word-spacing:0px; font-size:11pt;border-bottom: 2px solid #BFBFBF; padding-bottom:3px}
.BoardSpecial td{border-bottom: 1px solid #F1F1F1; padding-top:5px; padding-bottom:2px; font-weight:normal;letter-spacing:0px;color:#666666; font-size:11pt}
.BoardSpecial .FS10{font-size:10pt;font-family:"굴림"; color:#333333}
.BoardSpecial .FS8{font-size:8pt;font-family:"돋움"; color:#777777}
.BoardSpecial .FS8Bold{font-size:8pt;font-family: "돋움"; font-weight:bold }

/*달력 */
.BoardCalendar {}
.BoardCalendar ul{clear:both}
.BoardCalendar li{border-top: 1px solid #CCCCCC; float:left ; padding-bottom:4px}
.BoardCalendar .DayBigText {font-size:18pt; font-weight:bold; margin-top:4px; font-family: '바탕'; padding-top:6px; line-height:21px}
.BoardCalendar .Sat {width:55px; text-align:center;color: #0099FF;padding-top:10px}
.BoardCalendar .Sun {width:55px; text-align:center;color: #CC0000;padding-top:10px}
.BoardCalendar .Weekday{width:55px; text-align:center;color:#777777;}
.BoardCalendar .Content{width:505px; padding-left:10px; padding-bottom:10px; overflow:auto; line-height:23px}
.BoardCalendar td{border-bottom: 1px solid #F1F1F1; padding-top:5px; padding-bottom:2px; font-weight:normal;letter-spacing:0px;color:#555555}
.BoardCalendar .FS10{font-size:10pt;font-family:"굴림"; color:#333333}
.BoardCalendar .FS8{font-size:8pt;font-family:"돋움"; color:#777777}
.BoardCalendar .FS8Bold{font-size:8pt;font-family: "돋움"; font-weight:bold }

.ReplyListBox {border: #d7d7d7 solid ; border-width: 1px; background-color:#FAFAFA; padding: 7px ; margin : 5px 0px 5px 0px; padding-top:5px}
.ReplyListBox li{font-size:9pt;word-break:break-all;padding:0px 2px 3px; margin-bottom:5px; border-bottom: dotted 1px #777777; line-height:18px}
.ReplyListBox .FS8{font-size:8pt; color:#777777}
.ReplyListBox .inputSideText{font-size:9pt; padding-bottom:3px}

.ReplyListTable { margin-bottom:10px}
.ReplyListTable .Td1{border-bottom: dotted 1px #DDDDDD; text-align:left; padding-left:5px; padding-bottom:5px; padding-top:10px}
.ReplyListTable .Td2{ padding-left:10px; border-bottom: dotted 1px #DDDDDD; text-align:left; padding-bottom:5px; padding-top:10px; padding-right:5px}
.ReplyListTable .Bold{ font-weight:bold; letter-spacing:-2px; padding-right:0px}

.NaviPointer {font-size:24pt; color:#99ccff}
A.NaviPointer{font-size:24pt; color:#99ccff; text-decoration:none}

/* H배너용 랜덤함수 스타일*/
.jsclass body .randomcontent{ /*Do NOT remove! CSS to hide random contents in JS enabled browsers*/ display: none;}